<?php echo $header; ?>
<?php if ($error_warning) { ?>
<div class="warning"><?php echo $error_warning; ?></div>
<?php } ?>
<div class="box">
  <div class="left"></div>
  <div class="right"></div>
  <div class="heading">
    <h1 style="background-image: url('view/image/module.png');"><?php echo $heading_title; ?></h1>
    <div class="buttons"><a onclick="$('#form').submit();" class="button"><span><?php echo $button_save; ?></span></a><a onclick="location='<?php echo $cancel; ?>';" class="button"><span><?php echo $button_cancel; ?></span></a></div>
  </div>
  <div class="content">
    <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
      <table class="form">
        <tr>
          <td><?php echo $entry_position; ?></td>
          <td><select name="showcase_position">
              <?php foreach ($positions as $position) { ?>
              <?php if ($showcase_position == $position['position']) { ?>
              <option value="<?php echo $position['position']; ?>" selected="selected"><?php echo $position['title']; ?></option>
              <?php } else { ?>
              <option value="<?php echo $position['position']; ?>"><?php echo $position['title']; ?></option>
              <?php } ?>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_status; ?></td>
          <td><select name="showcase_status">
              <?php if ($showcase_status) { ?>
              <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
              <option value="0"><?php echo $text_disabled; ?></option>
              <?php } else { ?>
              <option value="1"><?php echo $text_enabled; ?></option>
              <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_products; ?></td>
          <td><select name="showcase_products">
              <?php if ($showcase_products == 'all') { ?>
              <option value="all" selected="selected"><?php echo $text_all_products; ?></option>
              <?php } else { ?>
              <option value="all"><?php echo $text_all_products; ?></option>
              <?php } ?>
              <?php if ($showcase_products == 'featured') { ?>
              <option value="featured" selected="selected"><?php echo $text_featured; ?></option>
              <?php } else { ?>
              <option value="featured"><?php echo $text_featured; ?></option>
              <?php } ?>
              <?php if ($showcase_products == 'special') { ?>
              <option value="special" selected="selected"><?php echo $text_special; ?></option>
              <?php } else { ?>
              <option value="special"><?php echo $text_special; ?></option>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_sort_order; ?></td>
          <td><input type="text" name="showcase_sort_order" value="<?php echo $showcase_sort_order; ?>" size="1" /></td>
        </tr>
        <tr>
          <td><?php echo $entry_timer; ?></td>
          <td><input type="text" name="showcase_timer" value="<?php echo $showcase_timer; ?>" size="2" />
              <?php if (isset($error_timer)) { ?>
              <span class="error"><?php echo $error_timer; ?></span>
            <?php } ?></td>
        </tr>
        <tr>
          <td><span class="required">*</span> <?php echo $entry_num_chars; ?></td>
          <td><input type="text" name="showcase_num_chars" value="<?php echo $showcase_num_chars; ?>" size="3" />
            <?php if (isset($error_num_chars)) { ?>
            <span class="error"><?php echo $error_num_chars; ?></span>
            <?php } ?></td>
        </tr>
      </table>
    </form>
  </div>
</div>
<script type="text/javascript"><!--
$.tabs('.tabs a'); 
//--></script>
<?php echo $footer; ?>
