<?php if ($products) { ?>
  <div class="top">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center">
      <h1><?php echo $heading_title; ?></h1>
    </div>
  </div>
  <div class="middle" id="showcase" style="min-height: 180px;">
    <?php for($i = 0; $i < sizeof($products); $i++){ ?>
      <?php if(isset($products[$i])){ ?>
        <div class="showcase" id="showcase<?php echo $i; ?>" <?php if ($i == 0) { ?> style="display: visible;" <?php } else { ?> style="display: none;"<?php } ?>>
          <table class="list">
            <tr>
              <td style="width: <?php echo $width; ?>px; text-align: center;">
                <a href="<?php echo $products[$i]['popup']; ?>" title="<?php echo $products[$i]['name']; ?>" class="thickbox"><img src="<?php echo $products[$i]['thumb']; ?>" alt="<?php echo $products[$i]['name']; ?>" /></a><br />
                <?php if ($display_price) { ?>
                <?php if (!$products[$i]['special']) { ?>
                <span style="color: #900; font-weight: bold;"><?php echo $products[$i]['price']; ?></span>
                <?php } else { ?>
                <span style="color: #900; font-weight: bold; text-decoration: line-through;"><?php echo $products[$i]['price']; ?></span> <span style="color: #F00;"><?php echo $products[$i]['special']; ?></span>
                <?php } ?>
                <?php } ?>
                <a class="button_add_small" href="<?php echo $products[$j]['add']; ?>" title="<?php echo $button_add_to_cart; ?>" >&nbsp;</a>
                <?php if ($products[$i]['rating']) { ?>
                <br />
                <img src="catalog/view/theme/<?php echo $template; ?>/image/stars_<?php echo $products[$i]['rating'] . '.png'; ?>" alt="<?php echo $products[$i]['stars']; ?>" />
                <?php } ?>
              </td>
              <td style="text-align: left; vertical-align: top; padding-right: 10px;">
                <h3 style="margin-top: 0px;"><?php echo $products[$i]['name']; ?></h3>
                <?php echo $products[$i]['description']; ?>&nbsp;&hellip;&nbsp;<a href="<?php echo $products[$i]['href']; ?>"><?php echo $text_more; ?></a>
              </td>
            </tr>
          </table>
        </div>
      <?php } ?>
    <?php } ?>
  </div>
  <div class="bottom">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center"></div>
  </div>
<?php } ?>
<script><!--
$(document).ready(function() {
  var showcase_timer = <?php echo $showcase_timer; ?>;
  var showcase_fadeTime = 2000;
  var i = $('.showcase').length;
  var x = 0;
  showShowcase();
  function showShowcase(){
    curShowcase = "#showcase" + x;
    if(x == 0){
      prevShowcase = "#showcase" + (i - 1);
    } else {
      prevShowcase = "#showcase" + (x - 1);
    }
    $(prevShowcase).fadeOut(showcase_fadeTime, function(){
      $(curShowcase).fadeIn(showcase_fadeTime);
      if(x == (i - 1)){
        x = 0;
      } else {
        x++;
      }
    });
    setTimeout(showShowcase, showcase_timer * 1000);
  }
});
//--></script>
